version: 1.1.184
files:
  - url: spider-tool-1.1.184-setup.exe
    sha512: MNewyUNxxeNRujUGooqCH7K98SszKPrmt36m9SRUNTaC63VUXNQHckHk97nb+wkdVVfZbkR69bkCRbR53cd5ug==
    size: 226100201
path: spider-tool-1.1.184-setup.exe
sha512: MNewyUNxxeNRujUGooqCH7K98SszKPrmt36m9SRUNTaC63VUXNQHckHk97nb+wkdVVfZbkR69bkCRbR53cd5ug==
releaseDate: '2025-11-25T07:08:23.127Z'
